# Compose e-mail

An action block that compose an message in the default e-mail app, user has to send.

The fiber will proceed immediately without pause.

The To, CC and BCC e-mail addresses can contain a single address, a comma separated list or an array of addresses.

## Input arguments

- To — e-mail address that should be delivered to.
- CC — e-mail address that should be carbon copied.
- BCC — e-mail address that should be blind carbon copied.
- Subject — message subject.
- Message — message body.
- Attachments — path to a file, or an array thereof, to include as an attachments.
- Package — package name of the e-mail app to use, default is system preferred e-mail app.